export const two = [
  { label: '成立时间', model: 'create_date', list: 'time', type: 'select' },
  { label: '企业人数', model: 'number', list: 'number', type: 'select' },
  {
    label: '企业类型',
    model: 'company_type',
    list: 'companyType',
    type: 'select',
  },
  { label: '发展阶段', model: 'parts', list: 'parts', type: 'select' },
  { label: '所属行业', model: 'profession', list: 'profession', type: 'select' },
  { label: '行业排名', model: 'order', list: 'order', type: 'select' },
];

export const three = [
  {
    label: '企业负责人',
    model: 'responder',
    type: 'object',
    children: [
      { label: '与公司关系', model: 'relation', list: 'chargeRelation', type: 'select' },
      { label: '年龄', model: 'age', list: 'age', type: 'select' },
      { label: '学历', model: 'edu', list: 'edu', type: 'select' },
      { label: '职称', model: 'teckRank', list: 'teckRank', type: 'select' },
      { label: '专业', model: 'major', list: 'major', type: 'select' },
      { label: '专业契合度', model: 'agreePer', list: 'agreePer', type: 'select' },
    ],
  },
  {
    label: '技术负责人',
    model: 'group',
    type: 'array',
    children: [
      { label: '负责人', model: 'charge', list: 'gCharge', type: 'select' },
      { label: '年龄', model: 'gage', list: 'age', type: 'select' },
      { label: '学历', model: 'gedu', list: 'edu', type: 'select' },
      { label: '职称', model: 'gteckRank', list: 'teckRank', type: 'select' },
      { label: '专业', model: 'gmajor', list: 'major', type: 'select' },
      { label: '专业契合度', model: 'gagreePer', list: 'agreePer', type: 'select' },
    ],
  },
  {
    label: '技术顾问团',
    model: 'gw_group',
    type: 'object',
    children: [
      { label: '负责人', model: 'gnum', list: 'gwNum', type: 'select' },
      { label: '年龄', model: 'gwage', list: 'age', type: 'select' },
      { label: '学历', model: 'gwedu', list: 'edu', type: 'select' },
      { label: '职称', model: 'gwteckRank', list: 'teckRank', type: 'select' },
      { label: '专业', model: 'gwmajor', list: 'major', type: 'select' },
      { label: '专业契合度', model: 'gwagreePer', list: 'agreePer', type: 'select' },
    ],
  },
];

export const addThree = [
  {
    label: '授权知识产权',
    model: 'now',
    type: 'object',
    children: [
      { label: 'PCT申请数', model: 'pctNum', list: 'zscqNum', type: 'select' },
      { label: '发明专利', model: 'fmzl', list: 'effect', type: 'select' },
      { label: '实用新型', model: 'syxx', list: 'effect', type: 'select' },
      { label: '外观设计', model: 'wgsj', list: 'effect', type: 'select' },
      { label: '注册商标', model: 'zcsb', list: 'effect', type: 'select' },
      { label: '集成电路', model: 'jcdl', list: 'effect', type: 'select' },
      { label: '专有技术', model: 'zyjs', list: 'effect', type: 'select' },
      { label: '软件著作权', model: 'rjzzq', list: 'effect', type: 'select' },
      { label: '文字,美术作品版权', model: 'zpbq', list: 'effect', type: 'select' },
      { label: '其他', model: 'qt', list: 'effect', type: 'select' },
    ],
  },

  { label: '已实施知识产权数', model: 'useZscq', list: 'zscqNum', type: 'select' },
  { label: '上年度专利许可与转让收入', model: 'in', list: 'zlIn', type: 'select' },
  { label: '企业内部管理', model: 'qynbgl', list: 'qynbgl', type: 'select' },
  { label: '知识产权纠纷(可多选)', model: 'zscqjf', list: 'zscqjf', type: 'checkbox' },
  { label: '发展阻碍-内因(可多选)', model: 'zscqfzzany', list: 'zscqfzzany', type: 'checkbox' },
  { label: '发展阻碍-外因(可多选)', model: 'zscqfzzawy', list: 'zscqfzzawy', type: 'checkbox' },
];

export const four = [
  { label: '上年度新产品销售额', model: 'sell', list: 'productIn', type: 'select' },
  {
    label: '新品开发来源(可多选)',
    model: 'dev_source',
    type: 'checkbox',
    list: 'source',
  },
  {
    label: '新品发展战略(可多选)',
    model: 'dev_route',
    type: 'checkbox',
    list: 'route',
  },

  { label: '新品开发周期', model: 'ePeriod', list: 'ePeriod', type: 'select' },
  { label: '新品研发速度', model: 'eSpeed', list: 'eSpeed', type: 'select' },
  { label: '新品开发成功率', model: 'rate', list: 'rate', type: 'select' },
  { label: '新品市场替代性', model: 'eReplaceable', list: 'eReplaceable', type: 'select' },
  { label: '新品创新市场引领', model: 'eQuality', list: 'eQuality', type: 'select' },
  { label: '新品利润/新品销售额', model: 'ePer', list: 'ePer', type: 'select' },
];

export const five = [
  { label: '年均技改投入', model: 'yearCost', list: 'cost1', type: 'select' },
  { label: '外部支出', model: 'yearOutCost', list: 'cost1', type: 'select' },
  { label: '政府补贴经费', model: 'yearZfCost', list: 'cost1', type: 'select' },
  { label: '加计扣除额', model: 'yearMinCost', list: 'cost2', type: 'select', labelWidth: '160px' },
  { label: '研发人员年工资占比', model: 'costPer', list: 'costPer', type: 'select' },
  { label: '研发/知识产权培训费', model: 'yearTrainCost', list: 'cost3', type: 'select', labelWidth: '160px' },
];

export const six = [
  { label: '自主申报知识产权数', model: 'selfZscq', list: 'effect', type: 'select', labelWidth: '160px' },
  { label: '购买(获得许可)知识产权数', model: 'buyZscq', list: 'effect', type: 'select', labelWidth: '180px' },
  { label: '企业自立科技项目数', model: 'comProject', list: 'effect', type: 'select', labelWidth: '160px' },
  { label: '自主开发新产品数', model: 'selfProject', list: 'effect', type: 'select', labelWidth: '160px' },
  { label: '市级以上科技项目数', model: 'SjProject', list: 'effect', type: 'select', labelWidth: '170px' },
  { label: '市级以上科技奖励数', model: 'SjAward', list: 'effect', type: 'select', labelWidth: '170px' },
  { label: '与高校院所合作数', model: 'SchoolProject', list: 'effect', type: 'select', labelWidth: '160px' },
  { label: '与产业链关联企业合作数', model: 'chainProject', list: 'effect', type: 'select', labelWidth: '180px' },
];

export const seven = [
  {
    label: '对外技术合作方式(可多选)',
    model: 'out_way',
    type: 'checkbox',
    list: 'way',
  },
  {
    label: '对外技术合作缘由(可多选)',
    model: 'out_reason',
    type: 'checkbox',
    list: 'reason',
  },
  {
    label: '对外技术合作内容(可多选)',
    model: 'out_content',
    type: 'checkbox',
    list: 'content',
  },
  {
    label: '对外技术需求(可多选)',
    model: 'out_require',
    type: 'checkbox',
    list: 'require',
  },
  {
    label: '对外技术使用方式(可多选)',
    model: 'out_use',
    type: 'checkbox',
    list: 'use',
  },
  {
    label: '技术实用度',
    model: 'out_applied',
    type: 'object',
    children: [
      { label: '直接应用', model: 'aDirect', list: 'aDirect', type: 'select', labelWidth: '160px' },
      { label: '需进一步开发才能应用', model: 'aNext', list: 'aNext', type: 'select', labelWidth: '180px' },
      { label: '纯基础研发', model: 'aBase', list: 'aBase', type: 'select', labelWidth: '160px' },
      { label: '尚不能应用', model: 'aCant', list: 'aCant', type: 'select', labelWidth: '160px' },
    ],
  },
];
